Bug 189327 - AWT thread blocked for 20735 ms.
AWT thread blocked for 20735 ms.
Status: RESOLVED WONTFIX
Product: editor
Classification: Unclassified
Component: -- Other --
6.x
All All
: P3 (vote)
: TBD
Assigned To: David Strupl
issues@editor
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 17:40 UTC by Exceptions Reporter
Modified: 2010-11-01 09:23 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (39.84 KB, application/nps)
2010-08-09 17:40 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2010-08-09 17:40:36 UTC
Build: NetBeans IDE 6.8 (Build 200912041610)
VM: Java HotSpot(TM) 64-Bit Server VM, 11.3-b02, Java(TM) SE Runtime Environment, 1.6.0_13-b03
OS: Windows XP

User Comments:
pcdinh: Just launched Netbeans 6.9 and it scanned projects. However, it seemed to take time



Maximum slowness yet reported was 20735 ms, average is 12930
Comment 1 Exceptions Reporter 2010-08-09 17:40:39 UTC
Created attachment 101277 [details]
nps snapshot
Comment 2 Marek Fukala 2010-10-27 14:05:45 UTC
editor sidebar issue?
Comment 3 David Strupl 2010-11-01 09:23:38 UTC
Classloading after startup. Marking as wontfix.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo